﻿.pro-main .product-main .sidebar{display:none}
.pro-main .product-main .page-container .page-main{padding-right:0}
.foldtxt{display:none;margin-top:15px}
.foldtxt.show{display:block}
.kche-t215.kche-t215-content .kche-t215-left{width:100%;padding:0}
.tosee{margin-top:15px;}
.tosee span:nth-child(2),.tosee.show span:nth-child(1){display:none;}
.tosee span{cursor:pointer;}
.tosee.show span:nth-child(2){display:inline-block}